Receive the error message when using v8.0:

"License Violation
An Agent Accelerator license is required for protecting remote servers with
this edition of Backup Exec.
Please contact your vendor for information on protecting remote servers with
this edition of Backup Exec.
Unable to attach to \\WIMILW01\C$.
Access to the device is not authorized with this edition of the product."

The accelerator is loaded and the service is started. We do have the license
numbers loaded on the control server and the agents were installed from there.
The agents do not appear in the Backup Exec Administrator and this error
was received when attempting the backup.